.banner-article {
	background-repeat: no-repeat;
	background-size: cover, cover;
	background-position: center;
	width: 100%;
	height: 450px;
	padding-top: 90px;
	display: flex;
	flex-flow: wrap;
	    align-items: center;
    justify-content: center;
}
.banner-article.banner-about{
	background-image: url(/wp-content/themes/Fensida/images/banner-about.jpg);
}
.banner-article.banner-new{
	background-image: url(/wp-content/themes/Fensida/images/banner-new.jpg);
}
.banner-article.banner-new-article{
	background-image: url(/wp-content/themes/Fensida/images/banner-new-article.jpg);
}
.banner-article.banner-product{
	background-image: url(/wp-content/themes/Fensida/images/banner-product.jpg);
}
.banner-article.banner-product-article{
	background-image: url(/wp-content/themes/Fensida/images/banner-product-article.jpg);
}
.banner-article.banner-contact{
	background-image: url(/wp-content/themes/Fensida/images/banner-contact.jpg);
}
.banner-article.banner-workshop{
	background-image: url(/wp-content/themes/Fensida/images/banner-workshop.jpg);
}

		.banner-article h2{
			font-size: 40px;
			color: #FFFFFF;
			font-weight: 600;
			padding-bottom: 20px;
			text-align: center;
			text-transform: uppercase;
		}
		.banner-article ul{
			display: flex;
			flex-flow: wrap;
			column-gap: 12px;
			font-size: 16px;
			color: #ffffff;
			font-weight: 600;
    		justify-content: center;
		}
		.banner-article ul li a{
			font-size: 15px;
			color: #ffffff;
			text-transform: uppercase;
		}
		
@media (max-width:1080px){
	.banner-article{
		height:350px;
		padding-top: 60px;
	}
	.banner-article h2{
		font-size: 36px;
	}
}

@media (max-width:768px){
	.banner-article{
		height:200px;
	}
	.banner-article h2{
		font-size: 20px;
		padding-bottom: 10px;
	}
	.banner-article ul{
			column-gap: 8px;
	}
	.banner-article ul li a{
		font-size: 12px;
	}
}


		.about{
			display: flex;
			flex-flow: wrap;
			align-items: center;
		}
		.about .about-L{
			width: 50%;
		}
		.about .about-R{
			width: 50%;
		}
		.about h4{
			padding-top: 20px;
			padding-bottom: 30px;
			font-size: 20px;
		}
		.about article{
			padding-right: 50px;
		}
		.about article p{
			font-size: 16px;
			line-height: 2;
			color: #555555;
		}
		.about article p + p{
			padding-top: 10px;
		}
		.about .about-R img{
			width: 100%;
		}
		@media  (max-width: 1080px) {
			.about .about-L{
				width: 100%;
			}
			.about .about-R{
				width: 100%;
				padding-top: 20px;
			}
			.about article{
				padding-right: 0;
			}
		}
		@media  (max-width: 768px) {
			.about h4{
				font-size: 18px;
				padding-top: 15px;
				padding-bottom: 15px;
			}
			.about article p{
				line-height: 1.8;
			}
			.about article p + p{
				padding-top: 5px;
			}
		}
		

		.culture ul li{
			padding: 60px 0;
			border-bottom: 1px solid #dddddd;
			display: flex;
			flex-flow: wrap;
		}
		.culture ul li:first-child{
			border-top: 1px solid #dddddd;
		}
		.culture ul li .li-L{
			width: 40%;
		}
		.culture ul li .li-R{
			width: 45%;
		}
		.culture ul li h4{
			font-size: 24px;
			display: flex;
			flex-flow: wrap;
			align-items: center;
			padding-bottom: 15px;
		}
		.culture ul li h5{
			line-height: 1.6;
			font-size: 20px;
			padding-bottom: 20px;
		}
		.culture ul li p{
			line-height: 2;
			color: #555555;
		}
		.culture ul li p strong{
			color: #000000;
		}
		.culture ul li h4 span{
			display: inline-block;
		}
		.culture ul li h4 span + span{
			padding-left: 50px;
		}
		.culture ul li h4 span img{
			width: 60px;
		}
		@media  (max-width: 768px){
			.culture ul li{
				padding: 40px 0;
			}
			.culture ul li .li-R{
				width: 60%;
			}
			.culture ul li h4{
				font-size: 20px;
			}
			.culture ul li h5{
				font-size: 16px;
			}
			.culture ul li h4 span img{
				width: 40px;
			}
			.culture ul li h4 span + span{
				padding-left: 20px;
			}
			.culture ul li p{
				line-height: 1.8;
			}
		}
		@media  (max-width: 500px){
			.culture ul li{
				padding: 20px 0;
			}
			.culture ul li .li-L{
				width: 100%;
			}
			.culture ul li .li-R{
				width: 100%;
			}
			.culture ul li h4 span img{
				width: 25px;
			}
			.culture ul li h5{
				padding-bottom: 5px;
			}
			.culture ul li h4 span + span{
				padding-left: 10px;
			}
		}
		

		.product ul{
			display: flex;
			flex-flow: wrap;
			gap:30px;
		}
		.product ul li{
			width: calc(25% - 90px/4);
		}
		.product .text{
			background-color: #f9f9f9;
			border: 1px solid #0e1d3d;;
			transition:all 0.3s ease 0s;
			padding: 10px;
		}
		.product .text:hover{
			background-color: #0e1d3d20;
		}
		.product .text img{
			width: 100%;
		}
		.product section{
			padding-top: 60px;
		}
		.product .text h4{
			font-weight: 400;
			background-color: #0e1d3d;
			padding: 12px;
			text-align: center;
		}
		.product .text h4 a{
			font-size: 20px;
			font-weight: 600;
			color: #ffffff;
		}
		.product .text:hover h4{
			background-color: #ffffff
		}
		.product .text:hover h4 a{
			color: #0e1d3d;
		}
		@media  (max-width: 1080px){
			.product ul li{
				width: calc(33.33% - 60px/3);
			}
		}
		@media  (max-width: 768px){
			.product ul{
				gap:10px 10px;
			}
			.product ul li{
				width: calc(50% - 5px);
			}
			.product .text h4 a{
				font-size: 18px;
			}
		}
		@media  (max-width: 500px){
			.product .text h4 a{
				font-size: 16px;
			}
			.product .text{
				padding: 5px;
			}
			.product .text h4{
				padding:8px 5px;
			}
		}
		

	.product-article{
		display: flex;
		flex-flow: wrap;
	}
	.product-article .product-L{
		width: 40%;
	}
	.product-article .product-R{
		width: 60%;
		padding-left: 100px;
		padding-top: 20px;
	}
	.product-article h4{
		font-size: 50px;
		padding-bottom: 15px;
		margin-bottom: 20px;
		border-bottom: 1px solid #0e1d3d;
	}
	.product-article p{
		font-size: 16px;
		line-height: 1.8;
		color: #555555;
	}
	.product-article table{
		margin-top: 20px;
	}
	.product-article table tr td{
		padding:10px 5px;
		font-size: 14px;
		text-align: center;
		color:#555555;
		border-bottom: 1px solid #999999;
		border-right: 1px solid #999999;
	}
	.product-article table tr td:last-child{
		border-right: 0;
	}
	.product-article table tr:nth-of-type(2) td:nth-of-type(2){
		border-right: 1px solid #999999;
	}
	.product-article table tr:nth-of-type(1) td{
		border-top: 1px solid #999999;
	}
	.product-article table tr:nth-of-type(1) td,.product-article table tr:nth-of-type(2) td{
	
	}
.swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

.swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
		background-color: #f6f6f6;
}

.swiper {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
}

.swiper-slide {
	background-size: cover;
	background-position: center;
}

.mySwiper .swiper-slide {
	width: 100%;
	height: 100%;
	opacity: 0.5;
	border: 1px solid #c8c8c8;
	transition:all 0.3s ease 0s;
}

.mySwiper .swiper-slide:hover {
	opacity: 1;
}

.mySwiper .swiper-slide-thumb-active {
	opacity: 1;
	border: 1px solid #c8c8c8;
}

.swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.product-article .product-R .swiper-wrapper{
	display: none;
}
@media  (max-width: 1080px){
	
	.product-article .product-L{
		width: 100%;
	}
	.product-article .product-R{
		width: 100%;
		padding-left: 0px;
		padding-top: 20px;
	}
	.product-article h4{
		font-size: 40px;
	}
}
@media  (max-width: 768px){
	.product-article h4{
		font-size: 24px;
		padding-bottom: 10px;
		margin-bottom: 10px;
	}
	.product-article table{
		margin-top: 10px;
	}
	.product-article table tr td{
		font-size: 12px;
	}
}

			.new h4{
				font-size: 28px;
				color: #1a1a1a;
				font-weight: 600;
				margin: 0;
				margin-bottom: 20px;
				position: relative;
				display: inline-block;
			}
			.new h4:after{
				content: '';
				display: inline-block;
				width: 25px;
				height: 5px;
				background-color: #006EBD;
				position: absolute;
				top: 50%;
				-webkit-transform: translateY(-50%);
    			transform: translateY(-50%);
    			right: -35px;
			}
			.new h4+p{
				font-size: 16px;
				padding-bottom: 25px;
				border-bottom: 1px solid #dddddd;
				margin-bottom: 35px;
			}
			.new ul{
			}
			.new ul li{
				padding-top: 50px;
				padding-bottom: 50px;
				border-bottom: 1px solid #dddddd;
				display: flex;
				flex-flow: wrap;
				justify-content: space-between
			}
			.new ul li .li-L{
				width: 60%;
				transition:all .5s;
			}
			.new ul li:hover{
				border-bottom: 1px solid #0e1d3d;
			}
			.new ul li:hover .li-L{
				width: 62%;
				padding-left: 2%;
			}
			.new ul li .li-R{
				width: 30%;
			}
			.new ul li .li-L time{
				font-size: 14px;
				color: #999999;
				font-weight: 550;
				display: inline-block;
				padding-bottom: 20px;
			}
			.new ul li .li-L h6{
				margin: 0;
				padding-bottom: 40px;
			}
			.new ul li .li-L h6 a{
				font-size: 22px;
				line-height: 1.6;
				color: #333333;
				font-weight: 600;
				display: inline-block;
			}
			.new ul li:hover .li-L h6 a{
				color: #0e1d3d;
			}
			.new ul li .li-L p{
				font-size: 15px;
				line-height: 1.68;
				margin-bottom: 0;
				padding-bottom: 40px;
				color: #666666;
			}
			.new ul li .li-L .more a img{
				height: 10px;
			}
			.new ul li .li-R .img{
				background-repeat: no-repeat;
				background-size: cover, cover;
				background-position: center;
				width: 100%;
				height: 200px;
				border-radius: 10px;
			}
			.new .more{
				display: inline-block;
			}
			.new .more a{
				padding: 20px 30px;
				display: inline-block;
				background-color: #ffffff;
				border-radius: 50px;
				font-size: 15px;
				font-weight: 600;
				line-height: 1;
			    display: flex;
			    flex-flow: wrap;
			    box-shadow: 0px 0px 6px #dddddd;
			}
			.new .more a span+span{
				padding-left: 60px;
			}
			.new .more:hover a{
				background-color: #0e1d3d;
				color: #ffffff;
			}
			@media (max-width:768px){
				.new h4{
					font-size: 24px;
				}
				.new ul li{
					padding-top: 25px;
					padding-bottom: 25px;
					flex-direction: column-reverse;
				}
				.new ul li .li-L{
					width: 100%;
				}
				.new ul li .li-R{
					width: 100%;
				}
				.new ul li:hover .li-L{
					width: 100%;
					padding-left: 0;
				}
				.new ul li .li-L h6{
					padding-bottom: 10px;
				}
				.new ul li .li-L h6 a{
					font-size: 18px;
				}
				.new ul li .li-L p{
					font-size: 15px;
					padding-bottom: 10px;
				}
				.new ul li .li-R .img{
					height: 150px;
					margin-bottom: 15px;
				}
				.new ul li .li-L time{
					padding-bottom: 10px;
				}
				.new h4+p{
					margin-bottom: 0;
				}
			}
			

			.new-article .new-article-bj{
				background-color: rgba(250, 250, 250, 1);
   			width: 100%;
   			padding: 5% 5%;
   			border-radius: 10px;
			}
			.new-article h3{
				font-size: 24px;
				color: #1a1a1a;
				font-weight: 600;
				margin: 0;
				padding-bottom: 10px;
			}
			.new-article time{
				font-size: 15px;
				color: #666666;
			}
			.new-article .main{
				margin-top: 20px;
				padding-top: 20px;
				border-top: 1px solid #dddddd;
			}
			.new-article .main p{
				font-size: 16px;
				line-height: 2;
				color:#555555;
			}
			.new-article .main ol{
				padding: 0;
			}
			.new-article .main h4{
				padding-top: 15px;
				padding-bottom: 10px;
			}
			.new-article .more{
				display: flex;
				flex-flow: wrap;
				justify-content: space-between;
				margin-top: 20px;
			}
			.new-article .more .next{
				font-size: 16px;
				color: #555555;
			}
			.new-article .more .next a{
				color: #555555;
			}
			.new-article .more .next a:hover{
				color: #006ebd;
			}
			@media (max-width:768px){
				.new-article h3{
					font-size: 18px;
				}
				.new-article time{
					font-size: 14px;
				}
				.new-article .main{
					margin-top: 10px;
					padding-top: 10px;
				}
				.new-article .main p{
					font-size: 15px;
					line-height: 1.6;
					margin-bottom: 5px;
				}
				.new-article .main h4{
					font-size: 16px;
				}
				.new-article .more{
					margin-top: 15px;
				}
				.new-article .more .next{
					font-size: 14px;
				}
				.new-article .more .next + .next{
					padding-top: 5px;
				}
			}
		.workshop ul{
			display: flex;
			flex-flow: wrap;
			gap:50px;
		}
		.workshop ul li{
			width: calc( 50% - 25px);
		}
		.workshop ul li img{
			width: 100%;
		}
		@media (max-width:1080px){
			.workshop ul{
				gap:30px;
			}
			.workshop ul li{
				width: calc( 50% - 15px);
			}
		}
		@media (max-width:768px){
			.workshop ul{
				gap:10px;
			}
			.workshop ul li{
				width: calc( 50% - 5px);
			}
		}
		@media (max-width:500px){
			.workshop ul li{
				width: 100%;
			}
		}
		

		.contact ul{
			display: flex;
			flex-flow: wrap;
			justify-content: space-between;
			gap:50px 50px ;
		}
		.contact ul li{
			padding-right: 30px;
		}
		.contact ul li span{
			font-size: 15px;
			display: block;
			padding-bottom: 20px;
			color: #555555;
			font-weight: 600;
		}
		.contact ul li p{
			font-size: 32px;
			line-height: 1.6;
			font-family: arial;
			font-weight: 600;
		}
		.contact ul li:first-child{
			width: 100%;
			padding-bottom: 50px;
			border-bottom: 1px solid #dddddd;
			display: flex;
			flex-flow: wrap;
			justify-content: space-between;
			align-items: flex-end;
		}
		.contact ul li:first-child .li-R{
			width: 37px;
		}
		.contact ul li:first-child p{
			font-size: 28px;
			font-weight: 500;
		}
		.contact ul li:first-child img{
			width: 100%;
		}
		.contact-map{
			margin-top: 50px;
			padding-top: 20px;
			border-top: 3px solid #000000;
		}
		.contact-map>img{
			width: 100%;
		}
		@media (max-width:1080px){
			.contact ul{
				gap:30px
			}
			.contact ul li:first-child p{
				font-size: 24px;
			}
			.contact ul li p{
				font-size: 24px;
			}
			.contact ul li:first-child{
				padding-bottom: 30px;
			}
			.contact-map{
				margin-top: 30px;
			}
			.contact ul li span{
				padding-bottom: 10px;
			}
		}
		@media (max-width:768px){
			.contact ul li{
				width: calc(50% - 15px);
			}
			.contact ul li:first-child p{
				font-size: 18px;
			}
			.contact ul li p{
				font-size: 18px;
			}
		}
		@media (max-width:500px){
			.contact ul{
				gap:5px
			}
			.contact ul li:first-child p{
				font-size: 16px;
			}
			.contact ul li p{
				font-size: 16px;
			}
			.contact ul li{
				width: 100%;
			}
			.contact ul li + li{
				padding-top: 15px;
			}
			.contact ul li:first-child{
				padding-bottom: 20px;
				margin-bottom: 5px;
			}
			.contact ul li span{
				padding-bottom: 5px;
			}
			.contact-map{
				margin-top: 20px;
			}
			.contact ul li:first-child .li-R{
				display: none
			}
		}